*{box-sizing:border-box;}
a{text-decoration:none;}
html,body{
	font-size:25px;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#000;
	min-height:100%;
	min-width:100%;
	padding:0;
	margin:0;
	text-align:center;
	height:100%;
	background-image: url('images/background.jpg?v=1.1');
	}
.inside{
	background-color: #4a0c11; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#pageLogin .loginLogo{
	width:11em;
	margin-top:1em;
	padding-bottom: 50px;
	}
#pageLogin h2{
	color:#fff;
	padding:0.1em;
	background:rgba(74,12,17,0.68);
	display:block;
	margin:1% 0 5% 0;
	font-size:1.7em;
	font-weight:normal;
	}
#pageLogin h3, .logout h3{
	color:#D8FF00;
	padding:0.3em;
	background:rgba(0,0,0,0.5);
	display:block;
	margin:-4% 0 2% 0;
	font-size:0.8em;
	font-weight:normal;
	}
#pageLogin input{
	font-size:1em;
	padding:0.3em;
	margin:0.3em auto 0.3em auto;
	display:block;
	width:80%;
	background-color:rgb(51,51,50);
	border-color:rgb(51,51,50);
	border-width:2px;
	border-style:solid;
	color:#fff;
	}
button.blue, .button.blue{
	background:#250608  !important;
	color:#eee;
	font-weight:normal;
	text-shadow:none !important;
	}
button.red, .button.red{
	background:#8E0002 !important;
	color:#eee;
	font-weight:normal;
	text-shadow:none !important;
	}

.shine-50{
	border:solid 1px rgba(255,255,255,0.5);
	border-bottom:solid 1px rgba(0,0,0,0.5);
	border-right:solid 1px rgba(0,0,0,0.5);
	}
a.yellow{
	line-height:120%;
	color:rgb(210,157,65);
	text-align:left;
	}
.h-5{
	height:0.5em;
	border:none;
	display:block;
	}
.h-2{
	height:0.2em;
	border:none;
	display:block;
	}
.link-lostPassword{
	margin:0.3em 0.3em 2em 0.3em;
	display:inline-block;
	}
button i, .button i{
	float:left;
	margin:-4px 0 0 0;
	font-size:1.2em;
	line-height:30px;
	}
.white{
	color:#fff;
	}
button, .button{
	margin:0.5em auto 0.5em auto;
	display:block;
	width:80%;
	background-color:#eee;
	line-height:120%;
	color:#4a0c11;
	text-align:center;
	font-size:0.8em;
	padding:10px 10px 10px 10px;
	font-weight:bold;
	border-radius:4px;
	}


header{
	background:rgba(0,0,0,0.5);
	padding:8px 8px 8px 10px;
	}
header h2{
	margin:0;
	color:#fff;
	font-weight:normal;
	text-align:left;
	font-size: 30px;
	}
header img{
	height:44px;
	float:left;
	padding:0 10px 2px 4px;
	}

footer img{
	width:7em;
	margin-top:1em;
	}

section{
	min-height:160px;
	margin:20px 0 0 0;
	}
.welcome{
	color:#fff;
	margin:0 0 16px 0;
	}
.welcome span{
	color:#A9FFCD;
	white-space:nowrap;
	}

nav:not(.mm-menu){
	display: none;
	}
.mm-menu.mm-offcanvas.mm-current{
	background: url(images/artLogin.png) no-repeat center center  !important; 
	}
#menu a{
	text-align:left;
	font-size:16px;
	}
.mm-title{
	font-size:18px;
	}
.mm-panels{
	background:rgba(50,50,50,0.5) !important;
	}
#menu ul li a{
	white-space:nowrap !important;
	}
#menu ul li a i{
	margin-right:6px;
	}
#content section.prices {
	min-height:inherit;
	margin:0 0px 0px 0px;
	background:#fff;
	}
#content  section.prices div{
	vertical-align:middle;
	padding:0px 4px 0px 0px;
	font-size:14px;
	background:#fff;
	color:#333;
	margin:0 0 2px 0;
	border-bottom:1px solid #999;
	position:relative;
	height:90px;
	}
#content  section.prices div em{
	font-style:normal;
	position:absolute;
	top:10px;
	left:90px;
	}
#content  section.prices div span{
	position:absolute;
	bottom:10px;
	left:90px;
	color:#4a0c11;
	font-weight:bold;
	}
#content  section.prices h4{
	padding:4px;
	margin:0;
	background:#250608;
	font-size:18px;
	text-align:left;
	font-weight:normal;
	color:#fff;
	line-height:40px;
	border-bottom:1px #fff solid;
	}
#content  section.prices h4 img{
	margin:0 4px 0 0 ;
	}
#content  section.prices span{
	float:right;
	}

#content  section.prices div *{
	display:inline;
	}

#content  section.prices div img.pls{
	height:24px;
	vertical-align:middle;
	margin:4px 4px 4px 4px;
	}	

#content  section.prices div u{
	float:left;
	vertical-align:middle;
	margin:0px 4px 0px 0px;
	border:solid 1px #999;
	height:80px;
	width:80px;
	}

#content  section.prices div .img{
	text-align:center;
	height:74px;
	}
#content  section.prices div input{
	width:30px;
	height:22px;
	text-align:center;
	}

#content  section.prices article{
	display:none;
	}

.sum{
	position:fixed;
	bottom:0;
	right:0;
	border:#00760D;
	background:rgba(0,118,13,0.7);
	font-size:26px;
	padding:4px;
	color:#fff;
	}


#addresses section{
	min-height:inherit;
	}
.addresses div{
	margin:8px;
	font-size:14px;
	padding:8px 20px 8px 20px;
	text-align:left;
	background:url(images/addressDivLeft.png) no-repeat left #fff;
	height:80px;
	overflow:hidden;
	position:relative;
	}

.addresses div:active{
	border:dotted 2px #064;
	}

.addresses div span{
	background:url(images/addressDivRight.png) no-repeat left;
	width:29px;
	height:45px;
	position:absolute;
	right:2px;
	top:0px;
	}

.dialog-edit{
	background:#00664C !important;
	color:#fff !important;
	}
.dialog-delete{
	background:#AF3E3E !important;
	color:#fff !important;
	}
.dialog-cancel{
	background:#ddd !important;
	}
.dialog-callService{
	background:#C9C317 !important;
	}

#content .input{
	font-size:1em;
	padding:0.5em;
	margin:0.5em auto 0.5em auto;
	display:block;
	width:80%;
	background-color:rgb(51,51,50);
	border-color:rgb(51,51,50);
	border-width:2px;
	border-style:solid;
	color:#fff;
	}

#page{
	display:none;
	}

	#searchDiv{
		box-sizing:border-box;
		}
	#searchDiv input{
		border:solid 1px #555;
		width:100%;
		padding:6px;
		font-size:18px;
		color:#333;
		background:#fff url(images/search.png) no-repeat;
		background-position: right 8px center;
		margin:0;
		}
@media (min-width: 1023px) {
	#content, .content {
		width: 750px;
		margin-left: auto;
		margin-right: auto;
	}
	h3{
		margin: 0.5em auto 0.5em auto !important;
		width: 600px;
	}
}
